For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Edge CID

Get Edge CID Configuration

get

Returns Edge CID Configuration. Edge CID signifies the identity of the Customer Account.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
edgeIpstring · enumRequired

The IP address of the edge

Possible values:
Responses
200

Retrieved Edge CID successfully

application/json
edge-cidstringOptionalExample: cid_96d5410d-1dc9-4357-88ce-58c4fcc06b19
get/v1/edge/{edgeIp}/edgecid
GET /api/v1/edge/{edgeIp}/edgecid HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Retrieved Edge CID successfully

{
  "edge-cid": "cid_96d5410d-1dc9-4357-88ce-58c4fcc06b19"
}

Last updated

Was this helpful?